[Desktop Entry]
Name=TDevelop: Scripting

GenericName=IDE for Scripting Language

Type=Application
Exec=tdevelop --profile ScriptingLanguageIDE %u
MimeType=application/x-tdevelop;
Icon=tdevelop
Terminal=false
X-DocPath=tdevelop/index.html
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;IDE;X-TDE-TDevelopIDE;
